if ($access{'global'}) {
	if ($access{'global'} == 1) {
	        if ($out_titles eq 1 ) {
                     print "<td align=center>\n";
                     print "<h3>$text{'index_globaltta'}</h3>\n";
                }
	        if ($access{'sessions'} == 1) {
	   	    $ses_icon = { "icon" => "images/ttasess.gif",
		   	          "name" => $text{'ttasess_title'},
			          "link" => "tta_sess.cgi" };
                }
		$df_icon = { "icon" => "images/ttastatus.gif",
			     "name" => $text{'ttastatus_title'},
			     "link" => "tta_status.cgi" };
		$pstta_icon = { "icon" => "images/psicon.gif",
			     "name" => $text{'ttaps_title'},
			     "link" => "/proc/index_search.cgi?user=&mode=1&match=ttaauxserv&cpu=&fs=%2F&files=" };
	        if ($access{'sessions'} == 1) {
                    if ($interface eq "tabs" ) {   
               	            &outconfig_icons("global", "tta_global.cgi?",
	                                  $ses_icon, $df_icon, $pstta_icon );
                    } else {
               	            &config_icons("global", "tta_global.cgi?",
	                                  $ses_icon, $df_icon, $pstta_icon );
                    }
                } else {
                    if ($interface eq "tabs" ) {   
	                    &outconfig_icons("global", "tta_global.cgi?",
	                                   $df_icon, $pstta_icon );
                    } else {
	                    &config_icons("global", "tta_global.cgi?",
	                                   $df_icon, $pstta_icon );
                    }
                }
	        if ($out_titles eq 1 ) { print "</td>\n"; };
	}
	else {
              if ($interface eq "tabs" ) {
                   @olinks=("tta-info.cgi");
                   @oicons=($text{'ttainfo_title'});
                   @otitles=("images/ttastatus.gif");
                   &outicons_table();
              } else {
                   &icons_table([ "tta-info.cgi" ],
                             [ $text{'ttainfo_title'} ],
                             [ "images/ttastatus.gif" ]);
              }
	}
}


if ($access{'global'} == 1) {
	        if ($out_titles eq 1 ) {
	           print "<td align=center>\n";
	           print "<h3>$text{'index_backuptta'}</h3>\n";
                }
		$ttaensbk_icon = { "icon" => "images/tta_ensbk.gif",
			     "name" => $text{'tta_ensbk'},
			     "link" => "tta_ensbk.cgi" };
		$ttabk_icon = { "icon" => "images/tta_backup.gif",
			     "name" => $text{'tta_backup'},
			     "link" => "tta_backup.cgi" };
		$ttaar_icon = { "icon" => "images/tta_archive.gif",
			     "name" => $text{'tta_archive'},
			     "link" => "tta_archive.cgi" };
                if ($interface eq "tabs" ) {   
		      &outconfig_icons("backup", "backup.cgi?",
		                    $ttaensbk_icon, $ttabk_icon, $ttaar_icon );
                } else {
		      &config_icons("backup", "backup.cgi?",
		                    $ttaensbk_icon, $ttabk_icon, $ttaar_icon );
                }
	        if ($out_titles eq 1 ) { print "</td>\n"; };
 }
